/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}
.FC_WebLiteral .InnerContainer 
{
	text-align:center;
}
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}

/******************/
/*Contact box          */
/*****************/
.ContactMap
{
	float:left;
	width:50%;
}

.ContactUs
{
	float:left;
	width:48%;
	margin-right:1%;
}
.ContactUs td
{
	vertical-align:top;
}

/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding-left:1%;
	padding-right:1%;
	margin-left:0.5%;
	margin-right:0.5%;
}
.FC_WebDocument table
{
	border-spacing:0;
}
/******************/
/*Button Module  */
/*****************/
a.LinkButton
{
	display:block;
	background-image:linear-gradient(180deg,#0f6f3e,#05ab57);
	background-color:#05ab57;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
}

a.LinkButton:hover
{	background-image: none;
	background-image:linear-gradient(180deg,#999,#666);
	background-color:#999;
	}
/******************/
/*Image Module  */
/*****************/
#RightColumn .ImgHolder img
{
	
	max-width:320px;
	width:100%
	}

.ImgHolder

{  margin:0px !important;
}
.FC_WebImage
{
	width:96%;
	text-align:center;
	}
.ImgHolderA img

{   border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
/******************/
/*Rotation Module  */
/*****************/
#homeOuter img{
	border:0;
	padding:0;
	margin:0px; 
	float:left;
	}
#homeOuter div {
	padding:0px;
	margin:0px;
	}
	/* container for slides */
#homeOuter
{
	width:100%;
	margin:0px auto;
	}
#homeRotate
{
	display:block;
	width:100%;
	}
.homeslides {

		position:relative;
		padding:0px;margin:0px;
		height:250px;
		width:100%;
		float:left;	
		overflow:hidden;
	}

.homeslides div {
		display:none;
		position:absolute;
		top:0;
		left:0;
	}
.homeslides a{ 
	text-decoration:none !important; 
	}
.slidetabs {
		clear:both;
	}
.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:-12px 3px 3px 3px;
		z-index:100;
		position:relative;
		background:url(/Styles/Images/NavigationV2.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
		border:solid 1px #999;
	}
.slidetabs a:hover { 
	background-position:0 -8px; 
	}
.slidetabs a.current 
{ 
	background-position:0 -16px; 
	} 	
.disabled {	
	visibility:hidden !important; 
	}

/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:#ccc;
}

.FC_WebDownload  h3
{ 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}